/*Masthead */
#masthead-inner { position: absolute; top: 0; left: 0; width: 100%; z-index: 999; background: linear-gradient(rgba(0,0,0,0.40), rgba(0,0,0,0.00)); }
.current_page_item, .current-menu-parent > a, .current-menu-item > a { font-weight: 500; }

/*Logo header */
#masthead-inner .site-branding img, .offcanvas-body .logo { width: 70px; }
@media (min-width: 768px) {
	#masthead-inner .site-branding img, .offcanvas-body .logo { width: 120px; }
}

#primary-top-menu { justify-content: center; }

/*Nav items */
#masthead-inner #primary-top-menu > .menu-item > a {  padding: 30px 22px; color: #fff; font-size: 1rem; }
#masthead-inner .menu-sec > a, #masthead-inner .menu-sec span { color: #fff; font-size: 1rem; }

.menu-sec > * { margin-left: 10px; } 

@media (max-width: 1600px) {
	#masthead-inner #primary-top-menu > .menu-item > a { padding: 30px 17px; }
}

@media (max-width: 1500px) {
	#masthead-inner #primary-top-menu > .menu-item > a { padding: 30px 14px; }
}
@media (max-width: 1399px) {
	.menu-sec .link-cta { padding: 10px 8px; }
	#masthead-inner #primary-top-menu > .menu-item > a { padding: 30px 8px; }
	#primary-top-menu .menu-item-has-children > a::after { margin-left: 5px !important; }
}



/*Sub-menu */
#primary-top-menu > li > .sub-menu { background-color: #fff; width: max-content; min-width: 180px; max-width: 300px; flex-direction: column; border-radius: 4px; padding-block: 10px; }
#primary-top-menu > li > .sub-menu a { padding: 5px 22px; }
#primary-top-menu > li:hover > .sub-menu, #primary-top-menu > li:focus > .sub-menu, #primary-top-menu > li:focus-within > .sub-menu {  left: 0; }

#primary-top-menu a { transition: color ease-in-out .3s; }
#primary-top-menu li:hover > a, #primary-top-menu li:focus > a, #primary-top-menu li:focus-within > a { color: var(--blue) !important; }

#primary-top-menu .menu-item-has-children > a::after { content: ""; margin-left: 10px; display: inline-block; float: right; background: var(--chevron-down-white) no-repeat center / contain; height: 27px; width: 13px; padding: 0; transition: 0.3s; border: none;  }
#primary-top-menu .menu-item-has-children:hover > a::after, #primary-top-menu .menu-item-has-children:focus-within > a::after { background: var(--chevron-up-lblue) no-repeat center / contain; }


#primary-top-menu > li > .sub-menu::before { content: ""; display: block; height: 19px; width: 32px; background-image: url("data:image/svg+xml,%3Csvg width='30' height='19' viewBox='0 0 30 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.0876 0.355842C14.4872 -0.118643 15.2179 -0.118644 15.6175 0.355842L29.468 16.8034C30.0157 17.4537 29.5533 18.4475 28.7031 18.4475H1.00199C0.151733 18.4475 -0.310604 17.4537 0.237074 16.8034L14.0876 0.355842Z' fill='white'/%3E%3C/svg%3E%0A"); background-position: 50% 50%; background-repeat: no-repeat; position: absolute; top: -16px; left: 38px; }

#primary-top-menu > li > .sub-menu > li { border-bottom: solid 1px #F2F2F2; }
#primary-top-menu > li > .sub-menu li:last-child { border-bottom: none; }
#primary-top-menu > li > .sub-menu > li a { color: var(--dark-blue); font-weight: 700; padding-block: 10px; font-size: 1.063rem; }


#primary-top-menu > li > .sub-menu > li.hl-link a { color: var(--blue); }
#primary-top-menu .hl-link a::after { content: ""; background-image: url("data:image/svg+xml,%3Csvg width='16' height='8' viewBox='0 0 16 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.3536 4.03556C15.5488 3.8403 15.5488 3.52372 15.3536 3.32845L12.1716 0.146473C11.9763 -0.0487893 11.6597 -0.0487893 11.4645 0.146473C11.2692 0.341735 11.2692 0.658318 11.4645 0.85358L14.2929 3.68201L11.4645 6.51043C11.2692 6.7057 11.2692 7.02228 11.4645 7.21754C11.6597 7.4128 11.9763 7.4128 12.1716 7.21754L15.3536 4.03556ZM0 3.68201V4.18201H15V3.68201V3.18201H0V3.68201Z' fill='%2334A4D7'/%3E%3C/svg%3E%0A"); display: inline-block; height: 12px; width: 20px; background-repeat: no-repeat; background-size: contain; background-position: 50% 50%; margin-left: 16px; }
#primary-top-menu > li > .sub-menu > li.hl-link a:hover, #primary-top-menu > li > .sub-menu > li.hl-link a:focus, #primary-top-menu > li > .sub-menu > li.hl-link a:focus-within { color: var(--dark-blue) !important; }
#primary-top-menu > li > .sub-menu > li.hl-link a:hover::after, #primary-top-menu > li > .sub-menu > li.hl-link a:focus::after, #primary-top-menu > li > .sub-menu > li.hl-link a:focus-within::after { background-image: url("data:image/svg+xml,%3Csvg width='16' height='8' viewBox='0 0 16 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.3536 4.03556C15.5488 3.8403 15.5488 3.52372 15.3536 3.32845L12.1716 0.146473C11.9763 -0.0487893 11.6597 -0.0487893 11.4645 0.146473C11.2692 0.341735 11.2692 0.658318 11.4645 0.85358L14.2929 3.68201L11.4645 6.51043C11.2692 6.7057 11.2692 7.02228 11.4645 7.21754C11.6597 7.4128 11.9763 7.4128 12.1716 7.21754L15.3536 4.03556ZM0 3.68201V4.18201H15V3.68201V3.18201H0V3.68201Z' fill='%23003260'/%3E%3C/svg%3E%0A"); }

/* Ofcanvas Menu - Mobile */

.offcanvas-body #primary-menu { flex-direction: column; }
.offcanvas-body #primary-menu > li > a { max-width: calc(100% - 32px); display: inline-block; font-weight: 600; }
.offcanvas-body #primary-menu > li > button { display: inline-block; float: right; background: var(--chevron-down) no-repeat center / contain; height: 26px; width: 14px; padding: 0; transition: none; border: none; }
.offcanvas-body #primary-menu > .menu-item-has-children.open .submenu-toggle { background: var(--chevron-up) no-repeat center / contain;
}
.offcanvas-body a { color: var(--dark-blue); }
.offcanvas-body .link-cta { color: #fff; margin-top: 2rem; width: 100%; text-align: center; }
.offcanvas-body #primary-menu .sub-menu { display: none; }

.offcanvas-body #primary-menu li a { font-size: 1rem; }
.offcanvas-body #primary-menu > li { padding-block: 12px; border-bottom: solid 1px #F2F2F2; }
.offcanvas-body #primary-menu > li > a { padding-block: 4px; }
.offcanvas-body #primary-menu > li > .sub-menu a { padding-block: 4px; }

@media (min-width: 768px) { 
	.offcanvas.offcanvas-end { width: 475px; }
}

/* Navigation
--------------------------------------------- */
.main-navigation ul { display: none; list-style: none; margin: 0; padding-left: 0; }
.main-navigation ul ul ul { left: -999em; top: 0; }
.main-navigation ul ul li:hover > ul, .main-navigation ul ul li.focus > ul { display: block; left: auto; }
.main-navigation li { position: relative; }
.main-navigation a { display: block; text-decoration: none; }
.main-navigation ul { display: flex; }

@media (min-width: 1200px) {
	.main-navigation ul ul { box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); float: left; position: absolute; top: 100%; left: -999em; z-index: 99999; }
}

/*Hamburger */
.hamburger-btn { background-color: transparent; border: none; position: relative; height: 44px; width: 44px; padding-block: 12px; }
.hamburger-btn .bar { content: ""; margin-block:7px; width: 24px; height: 2px; background-color: #fff; display: block; -webkit-transition: opacity .5s, transform .5s, position .5s; -moz-transition: opacity .5s,transform .5s,position .5s; -ms-transition: opacity .5s,transform .5s,position .5s; -o-transition: opacity .5s,transform .5s,position .5s;  transition: opacity .5s, transform .5s, position .5s; }


@view-transition {
	navigation: auto;
}